namespace _2023._11._20;

class Program
{
    static void Main(string[] args)
    {
        System.Console.WriteLine("\nÍrd be a háromszög koordinátáit:");
        System.Console.WriteLine("Írd be a háromszög 'A' csúcsának koordinátáit:");
        string csucsA = Console.ReadLine();

        System.Console.WriteLine("Írd be a háromszög 'B' csúcsának koordinátáit:");
        string csucsB = Console.ReadLine();
        
        System.Console.WriteLine("Írd be a háromszög 'C' csúcsának koordinátáit:");
        string csucsC = Console.ReadLine();

        Haromszog csucsok = new Haromszog(csucsA, csucsB, csucsC);
        csucsok.Kiiras();
    }
}
